/*
*   \file
*   \remarks XML Parser APIs (DRM Core) Prototypes
*   \author Pavel Haber
*
*   WMDRM Service Package, Type Definitions, XML Parser APIs (DRM Core)
*
*   Copyright (C) 2008 by Discretix Technologies Ltd.
*           All rights reserved.
*
*/

#ifndef XMLPARSER_TST_API_H
#define XMLPARSER_TST_API_H

DRM_RESULT TestXMLUtilReinitialize(long iIndex, char **argv);
DRM_RESULT TestXMLUtilGetXMLNode(long argc, char **argv);
DRM_RESULT TestXMLUtilGetXMLSubNode(long argc, char **argv);
DRM_RESULT TestXMLUtilGetXMLNodeAttribute(long argc, char **argv);
DRM_RESULT TestXMLUtilGetXMLNodeA(long argc, char **argv);
DRM_RESULT TestXMLUtilGetXMLSubNodeA(long argc, char **argv);
DRM_RESULT TestXMLUtilGetXMLNodeAttributeA(long argc, char **argv);
DRM_RESULT TestXMLUtilGetXMLNodeCData(long argc, char **argv);

#endif

